# Uses of Class
org.apache.wiki.htmltowiki.syntax.OptionDecorator

Packages that use OptionDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of OptionDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as OptionDecorator
Modifier and Type
Field
Description
`protected OptionDecorator`
WikiSyntaxDecorator.`option`